@charset "UTF-8";
/* CSS Document */

.side-banner {
    position: fixed;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 999;
    width: 60px;
    height: auto;
}

.side-banner img {
    width: 100%; /* バナー幅 */
    height: auto;
}
.flexslider .slides > li {
  display: none;
}

.flexslider .slides > li:first-child {
  display: block;
}

.flexslider img {
  width: 100%;
  height: auto;
  display: block;
}
.flexslider .slides li {
  display: block !important;
}

@media screen and (max-width: 768px) {
  .side-banner {
    display: none;
  }
.side-banner02 {
    width: 240px;
    float: left;
    margin-left: calc(50% - 120px);
    height: auto;
}
}
@media screen and (min-width:769px){
.side-banner02 {
    display: none;
}
}
